### Method

# Adw Toast set_custom_title

#### Declaration [src]

    void
    adw_toast_set_custom_title (
      AdwToast* self,
      GtkWidget* widget
    )

#### Description [src]

Sets the custom title widget of `self`.

Available since: | 1.2

Sets property | `Adw.Toast:custom-title`

#### Parameters

`widget` | `GtkWidget`
| The custom title widget.
| The argument can be `NULL`.
| The data is owned by the caller of the function.